uuid:
  -
    value: 86305da6-ab08-4adf-ae94-dbbe9925a5bc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Lakes_&_Rivers_shutterstock_702822820_Voidomatis.jpg'
uri:
  -
    value: 'public://inline-images/Lakes_&_Rivers_shutterstock_702822820_Voidomatis.jpg'
    url: /sites/default/files/inline-images/Lakes_%26_Rivers_shutterstock_702822820_Voidomatis.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 735199
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:39:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:45:06+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
